{
    "Rarity_Common": {
        "title": "|c819796FFОБЫЧ.|cFFFFFFFF"
    },
    "Rarity_Uncommon": {
        "title": "|cA4DDDBFFНЕОБЫЧ.|cFFFFFFFF"
    },
    "Rarity_Rare": {
        "title": "|cCF573CFFРЕДК.|cFFFFFFFF"
    },
    "Type_Gnome": {
        "title": "|c4F8FBAFFГНОМ|cFFFFFFFF",
        "title_plural": "|c4F8FBAFFГНОМЫ|cFFFFFFFF"
    },
    "Type_Relic": {
        "title": "|cE8C170FFРЕЛИКВИЯ|cFFFFFFFF"
    },
    "Type_Consumable": {
        "title": "|cDF84A5FFМОЖНО ПОТРАТИТЬ|cFFFFFFFF"
    },
    "Type_Buildable": {
        "title": "|cD0DA91FFМОЖНО ПОСТРОИТЬ|cFFFFFFFF"
    },
    "Type_Crop": {
        "title": "|cDE9E41FFКУЛЬТУРА|cFFFFFFFF",
        "title_plural": "|cDE9E41FFКУЛЬТУРЫ|cFFFFFFFF"
    },
    "Type_Weed": {
        "title": "|c7A367BFFСОРНЯК|cFFFFFFFF",
        "title_plural": "|c7A367BFFСОРНЯКИ|cFFFFFFFF"
    },
    "Type_Tree": {
        "title": "|cAD7757FFДЕРЕВО|cFFFFFFFF",
        "title_plural": "|cAD7757FFДЕРЕВЬЯ|cFFFFFFFF"
    },
    "Type_Stone": {
        "title": "|cA8B5B2FFКАМЕНЬ|cFFFFFFFF",
        "title_plural": "|cA8B5B2FFКАМНИ|cFFFFFFFF"
    },
    "Type_House": {
        "title": "|cA53030FFДОМ|cFFFFFFFF",
        "title_plural": "|cA53030FFДОМА|cFFFFFFFF"
    },
    "Type_Mushroom": {
        "title": "|cC65197FFГРИБ|cFFFFFFFF",
        "title_plural": "|cC65197FFГРИБЫ|cFFFFFFFF"
    }
}